> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter configuração dos cards do CRM

> Retorna os campos exibidos nos cards do CRM para o usuário autenticado.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /user/crm-card-config
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /user/crm-card-config:
    get:
      tags:
        - Users
      summary: Obter configuração dos cards do CRM
      description: Retorna os campos exibidos nos cards do CRM para o usuário autenticado.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  fields:
                    type: object
                    properties:
                      channel:
                        type: boolean
                      legalArea:
                        type: boolean
                      email:
                        type: boolean
                      phone:
                        type: boolean
                      responsible:
                        type: boolean
                      timeInColumn:
                        type: boolean
                      tags:
                        type: boolean
                      customFields:
                        type: object
                        additionalProperties:
                          type: boolean
                    additionalProperties: false
                required:
                  - fields
                additionalProperties: false
        '401':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````